body,
table {
  font: 10pt arial;
}

input {
  background: white;
}

#Sets {
  background: white;
  width: 350px;
  border: ridge;
}

#Data tbody,
#Data tbody td,
#Data table {
  border: none;
}

#Data em {
  color: gray;
}

.Instructions {
  text-align: right;
}

#Data > div {
  width: 900px;
  margin: auto;
  background: white;
  padding: 1em;
  border: 1px solid black;
}

#Data table col {
  width: 50%;
}

#Description {
  outline: 1px solid black;
  background: #eee;
  padding: 1em;
}

#Data table tr {
  vertical-align: top;
}

.Summary {
  font-size: 110%;
  color: gray;
  font-weight: bold;
}

#Date + span {
  font-size: 80%;
  color: gray;
}

#Print {
  background: white;
  padding: 1em;
}

#Sets {
  display: none;
  width: 10em;
  text-align: center;
  outline: 1px solid gray;
}

#Sets td:nth-child(3) input {
  width: 2em;
}

#Sets td:nth-child(4) input {
  width: 15em;
}

#Sets button {
  font-size: 12pt;
}

#Data th {
  border: none;
}

#Day {
  text-align: center;
}

#Count {
  float: right;
}

#Print > table {
  margin-top: 1in;
  border: none;
}

#PSets {
  width: 100%;
}

#PSets td td:nth-child(2) {
  white-space: nowrap;
}

#PSets td:nth-child(1) td:nth-child(3) {
  display: none;
}

#Print td {
  border: none;
}

#Print, #Print td {
  font: 16px verdana !important;
}

#Print table table td {
  border-right: 1px solid #aaa;
  border-bottom: 1px solid #888;
}

#Print table table {
  border: 1px solid black;
}

#Print tr {
  vertical-align: top;
}

@media print {
  #Print {
    display: block;
  }

  #Data {
    display: none;
  }
}

@media screen {
  html {
    background: #e0e0e0;
  }

  #Data {
    display: block;
  }

  #Print {
    display: none;
  }
}

input:focus {
  background: yellow;
}